<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>SpatialData</Class>
		<Name>gis-interface</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gis-interface</Name>
				<Version>2.0.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.spatial.data</groupId>
					<artifactId>gis-interface</artifactId>
					<version>2.0.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gis-interface-2.0.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>